[baza]
BazaTMP=C:\Program Files\Genelsoft\Robno2023\AndroidPopis.mdb
[import]
vrsta=1
BazaArt=C:\Program Files\Genelsoft\Robno2023\Artikli.mdb
BazaGlavna=C:\Program Files\Genelsoft\Robno2023\KS2015.mdb
VrstaArtikala=1
StopaPDV=17,00
PrStopaPDV=14,5299
[popis]
AndroidTerminal=False
[dgart]
0=105
1=214
[popisbarcod]
popisbarcod=1
naziv=False
[csvdir]
directory=C:\
[dgpopis]
2=329
[dgradnici]
0=71
[dgpopisnalista]
2=339
[stampac]
Stampac=HP LaserJet M1530 MFP Series PCL 6
[firma]
Firma_Naziv=Genelsoft
Firma_adresa=Kneza Milosa bb
Firma_mjesto=Samac
Firma_Email=genelsoft@gmail.com
Firma_JIB=2602962300518
Firma_PDV=260296230051
